=== packages/python/beagle/requirements.txt ===
boto3 >= 1.26.88
