=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),amd64)
	TO_INSTALL := BloodHound-linux-x64
else ifeq ($(DEB_HOST_ARCH),arm64)
	TO_INSTALL := BloodHound-linux-arm64
else
	$(error 'unsupported architecture')
endif

%:
	dh $@

override_dh_auto_install:
	cp -r $(TO_INSTALL)/* debian/bloodhound/usr/lib/bloodhound

override_dh_dwz:

override_dh_shlibdeps:
