=== debian/watch ===
version=4
https://github.com/BloodHoundAD/BloodHound/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
