## bloodhound 7.5.1

=== debian/changelog ===
bloodhound (7.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.5.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Jun 2025 10:45:17 +0200

bloodhound (7.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.4.1
  * Refresh patches
  * Install jsonschema in usr/lib/bloodhound/bin
  * Fix debian/rules to remove uneeded files

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Jun 2025 11:24:57 +0200

bloodhound (7.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.3.1
  * Refresh patches
  * Improve helper scripts

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 15:04:05 +0200

bloodhound (7.3.0-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 7.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Apr 2025 11:59:52 +0200

bloodhound (7.2.1-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Tweak helper scripts

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 11:28:03 +0200

bloodhound (7.2.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 7.2.1
  * Refresh patches
  * Update debian/copyright
  * Fix debian/README.Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 14:56:58 +0200

bloodhound (7.0.1-0kali2) kali-experimental; urgency=medium

  * Remove Download Collectors view: we packaged AzureHound and SharpHound
    separately.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Mar 2025 09:26:59 +0100

bloodhound (7.0.1-0kali1) kali-experimental; urgency=medium

  * Change upstream repository to package bloodhound-ce
  * New upstream version 7.0.1
  * Build from source bloodhound-ce
  * Remove obsolete lintian-overrides
  * Update package creation and installation
  * Add scripts and config files for setup

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 13:54:37 +0100

bloodhound (4.3.1-0kali2) kali-dev; urgency=medium

  * wrap-and-sort
  * Remove unneeded deprecated libgconf2-dev dependency.
  * Update build dependencies
  * Update lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 13 Sep 2023 19:11:24 -0500
