=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# output every command that modifies files on the build system.
export DH_VERBOSE = 1
export HOME=$(CURDIR)/debian/fakehome
export SB_VERSION=$(DEB_VERSION_UPSTREAM)
export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

execute_before_dh_auto_configure:
	mkdir -p $(HOME)

override_dh_auto_build:
	# build ui
	yarnpkg config set --home enableTelemetry 0
	go run github.com/specterops/bloodhound/packages/go/stbernard deps
	# build gui, install go deps
	go run github.com/specterops/bloodhound/packages/go/stbernard build

execute_after_dh_install:
	rm -rf $(CURDIR)/debian/bloodhound/usr/share/gocode
	rm -rf $(CURDIR)/debian/bloodhound/usr/lib/bloodhound/cmd/ui/node_modules
	rm $(CURDIR)/debian/bloodhound/usr/lib/bloodhound/cmd/ui/.eslintrc.cjs

override_dh_auto_test:

override_dh_strip:

override_dh_shlibdeps:

override_dh_golang:
