## bloodhound 8.0.2

=== debian/changelog ===
bloodhound (8.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.2
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 17:30:00 +0200
