=== debian/control ===
Source: bloodhound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 yarnpkg,
Standards-Version: 4.6.2
Homepage: https://github.com/SpecterOps/BloodHound
Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound
XS-Go-Import-Path: github.com/specterops/bloodhound

Package: bloodhound
Architecture: amd64 arm64
Depends:
 neo4j,
 postgresql,
 curl,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: sharphound, azurehound
Description: Six Degrees of Domain Admin, BloodHound CE
 This package contains BloodHound Community Edition, a single page Javascript
 web application.
 .
 BloodHound uses graph theory to reveal the hidden and often unintended
 relationships within an Active Directory environment. Attackers can use
 BloodHound to easily identify highly complex attack paths that would otherwise
 be impossible to quickly identify. Defenders can use BloodHound to identify
 and eliminate those same attack paths. Both blue and red teams can use
 BloodHound to easily gain a deeper understanding of privilege relationships in
 an Active Directory environment.
