## bloodhound 8.1.0

=== debian/changelog ===
bloodhound (8.1.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 8.1.0
  * Refresh patches
  * Use env variable to replace yarn with yarnpkg

 -- Sophie Brun <sophie@kali.org>  Wed, 27 Aug 2025 17:24:33 +0200
