## bloodhound 8.2.0

=== debian/changelog ===
bloodhound (8.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.2.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 24 Sep 2025 14:49:38 +0200

bloodhound (8.1.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * New upstream version 8.1.3
  * Update my email in other files

 -- Sophie Brun <sophie@kali.org>  Tue, 16 Sep 2025 11:53:59 +0200
