=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export DH_VERBOSE = 1
 export HOME=$(CURDIR)/debian/fakehome
 export SB_VERSION=$(DEB_VERSION_UPSTREAM)
+export SB_YARN_CMD=yarnpkg
 export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound
 
 %:
