=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,\
      uversionmangle=s/.?-/~/" \
    https://github.com/SpecterOps/BloodHound/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
