## bloodhound 8.3.1

=== debian/changelog ===
bloodhound (8.3.1-0parrot1) echo; urgency=medium

  * Import new upstream release.
  * Sync with Kali packaging.
  * Rebuild for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:20:20 +0100
