=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bloodhound
 Section: misc
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders:
- Sophie Brun <sophie@kali.org>,
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),
