## bloodhound 8.4.1

=== debian/changelog ===
bloodhound (8.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.4.1
  * Refresh patches
  * Update Uploaders
  * Update debian/watch to version 5
  * Refresh patch Replace-yarn-with-yarnpkg.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 08:33:56 +0100

bloodhound (8.3.1-0kali1) kali-dev; urgency=medium

  * Refresh patches
  * New upstream version 8.3.1

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 15:34:54 +0100
