## bloodhound 8.4.2

=== debian/changelog ===
bloodhound (8.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.4.2
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 09:46:29 +0100
