=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: bloodhound
 Section: misc
 Priority: optional
-Maintainer: Parrot Dev Team <team@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Sophie Brun <sophie@kali.org>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),
