## bloodhound 8.5.0

=== debian/changelog ===
bloodhound (8.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.5.0
  * Refresh patches
  * Update installation

 -- Sophie Brun <sophie@kali.org>  Tue, 27 Jan 2026 16:43:21 +0100
