## bloodhound 8.5.2

=== debian/changelog ===
bloodhound (8.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.5.2
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 13:22:35 +0100
