## bloodhound 8.6.0~rc5

=== debian/changelog ===
bloodhound (8.6.0~rc5-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 8.6.0~rc5
  * Refresh patches
  * Fix build error due to version number

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 10:32:26 +0100
