=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-golang,
  golang-any,
  yarnpkg,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/SpecterOps/BloodHound
 Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound
