=== debian/watch ===
Version: 5

Template: Github
Owner: SpecterOps
Project: BloodHound
Uversionmangle: s/-/~/
