## bloodhound 8.6.1~rc1

=== debian/changelog ===
bloodhound (8.6.1~rc1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.6.1~rc1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 15:22:32 +0100
