## bloodhound 8.7.0~rc3

=== debian/changelog ===
bloodhound (8.7.0~rc3-0kali1) kali-dev; urgency=medium

  * New upstream version 8.7.0~rc3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 08:52:57 +0100

bloodhound (8.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.6.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 16:24:02 +0100
