=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # output every command that modifies files on the build system.
 export DH_VERBOSE = 1
 export HOME=$(CURDIR)/debian/fakehome
-export SB_VERSION=$(DEB_VERSION_UPSTREAM)
+export SB_VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/~/-/')
 export SB_YARN_CMD=yarnpkg
 export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound
